b_1 = 152.391656806
mu_c = 0.79685469709
A = 43.0699791313
shape = 2.43774254877
tau = 151.371157199
Ter = 368.876990244
s_r = 60.6923740387
Gsquare = 1.66019735682
ID = "Tarana_propersims_28"
best_statisic = 1.66019735682